Page MenuHomePhabricator

Lexicographical data on Wikidata: what's coming?
Closed, ResolvedPublic

Description

What: presentation of lexicographical data on Wikidata: what it is, how it is going to be useful, how we're going to do it. Also: what's the technical structure behind it: Wikibase Lexeme.

When: Saturday, 12:00 to 13:00
Where: Sessions principals
Who: @Lea_Lacroix_WMDE and @WMDE-leszek

Slides: https://commons.wikimedia.org/wiki/File:LexData_presentation,_hackathon_2018.pdf

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 9 2018, 2:53 PM
0x010C added a subscriber: 0x010C.May 15 2018, 8:54 PM

Hello!
This session is in a room with video recording capabilities. Would you like this session recorded for YouTube / Commons?
Pinging @bcampbell as he will be helping with this.

Tgr added a subscriber: Tgr.May 18 2018, 9:14 AM

@Rfarrand @bcampbell No recording for this session, please :)

Vvjjkkii renamed this task from Lexicographical data on Wikidata: what's coming? to oadaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from oadaaaaaaa to Lexicographical data on Wikidata: what's coming?.Jul 1 2018, 2:58 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Aklapper closed this task as Resolved.Sep 24 2018, 7:08 AM

@Lea_Lacroix_WMDE and @WMDE-leszek: I assume there is nothing to follow up for this session, hence closing this session task. Please correct me if I'm wrong.